LINUX users: Please update your Linux repos

#1

Hello!
A few days ago we renewed our Linux signing key. Please go ahead and update via your package manager to get the new key. In addition, make sure you have the brave-keyring package installed so that the brave signing key is kept up to date on your system.
The older key expires April 13th 2019.

If you don’t update before the above deadline, you may see the following error messages:

Debian/Ubuntu

Reading package lists... Done
W: GPG error: https://brave-browser-apt-release.s3.brave.com/x86_64/ Release:
The following signatures were invalid: KEYEXPIRED 1555193433

Fedora

https://brave-browser-rpm-release.s3.brave.com/x86_64/: [Errno -1] repomd.xmlsignature could not be verified for brave-browser

If you see these errors, simply follow these instructions to reinstall the brave browser and the correct signing key. You will not lose your browsing data by doing this.**

1 Like

closed #2
0 Likes

pinned #3
0 Likes